```
/**
 * @description This function logs a string.
 */
function log() {
  console.log('Logging.');
}

/**
 * @description  My application
 */
var myApp = {
  /**
   * @description  Display a greeting
   * @param {string} name The name of the person to greet
   */
  greet: function(name) {
    console.log('hello ' + name);
  }
};
```